Subject: RE: [DNA] RE: Review of link-information from Pekka Savola

From: [email-masked]
Date: Mon, 02 May 2005 07:07:02 +0300

Jouni & Tero,

> Making each PDP context look like an interface of its own 
> would probably
> be ok -- at least for primary contexts. I don't know how that 
> would fit
> for the secondary contexts, where these secondary contexts share the
> same IP address of their primary (i.e. the address is known and
> functional).

Some discussion of the relationship of primary & secondary PDP contexts
would be good.  Basically, they fate-share; so if something is detected
on a Primary PDP context, it would also be applicable for any of its
Secondary PDP contexts.  That applies for Link UP and Link Down.

John

---

From: Alper Yegin <[email-masked]>
Date: Mon, 02 May 2005 16:55:31 -0700

If the secondary PDP contexts share the same "IP configuration" as the
primary one, couldn't we simply just look at the latter one to generate
L2 event notifications? Isn't this what matters in the context of DNA?

Alper

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Sunday, May 01, 2005 9:07 PM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> Subject: RE: [DNA] RE: Review of link-information from Pekka Savola
> 
> Jouni & Tero,
>